	.header-img {
		height:174px; 
		margin:auto;
		padding-left: 0;
		padding-right: 0;	
                background-size: cover;
                background-image:url(/img/head-neu2.jpg);
	}
	
	.containerFixed {
		position:fixed;
		top:50px;
		width:100%;
		z-index:1;
	}
	
	.navbar-logo {
            margin-right: 19px;
            margin-top: 17px;
            width: 150px;
	}
	body {
            background-color:#666;
            background-attachment: fixed;    
	}
		
	.contentContainer {
            margin-top:0px;
            background-color:white;
            z-index:999;
            position: relative;
	}	
		
        .breadcumbContainer     {
            background-color:white;
            z-index:999;
            position: relative;
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);		
            border-top: 1px solid #e7e7e7;            
            margin-top:224px;
            padding-top:10px;
            padding-bottom:10px;
        }    
        
	.panel-default > .panel-heading {
		background-image: linear-gradient(to bottom,#444444 0,#555555 100%);	
		color:#eee;
	}
	
	.panel {
		box-shadow: 0 0px 5px rgba(0,0,0,.15);
	}
	
	h1  {
		border-bottom: 1px solid #555;
		margin-bottom:20px;
	}
	
	h1, h2, h3  {
		margin-top:0px;
	}	
	
	h1 span, h1.heading span {
		display: inline-block;
		padding-bottom: 13px;
		border-bottom: 6px solid #555;
		margin-bottom: -1px;
		color: #000;
		font-size: 18px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		text-transform: uppercase;	
		
	}	
	
	.img-shadow	{
		box-shadow: 0 0px 5px rgba(0,0,0,.15);
		border:1px solid #ddd;
		border-radius: 3px 3px 3px 3px;	
	}
		
	.mb20 {
		margin-bottom:20px;
	}	
	
    @media (min-width: 1200px) { 
		.header-img {
			height:174px;
		}
		.breadcumbContainer {
			margin-top:224px;
		}
	}	
	
    @media (min-width: 980px) and (max-width: 1199px) {
		.header-img {
			height:144px;
		}
		.breadcumbContainer {
			margin-top:194px;
		}		
    }
        
        
    @media (min-width: 980px) {
           body {
                   background-image:url(/img/bg.png);
           }
   }
     
    @media (min-width: 768px) and (max-width: 979px) { 
		.header-img {
			height:111px;
		}
		.breadcumbContainer {
			margin-top:161px;
		}		
	}
     
    @media (max-width: 767px) {
		/*.header-img {
			height:150px;
		}
		.contentContainer {
			margin-top:200px;
		}		*/
		.header-img {
			display:none;
		}
		.breadcumbContainer {
			margin-top:50px;
		}			
		.navbar-logo {
			margin-left: 10px;
		}
    }
	
	
    @media (max-width: 480px) { 
		/*.header-img {
			height:100px;
		}
		.contentContainer {
			margin-top:150px;
		}		*/
	}		
	

#suchfeld_inhalt {
    width:300px;
    margin:auto;
    text-align:center;
}
